{% extends 'index.html' %} 
{% load static %}
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">   
   
    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
 
     <!-- Site Metas -->
    <title>{% block title %}Resepan{% endblock %}</title>  
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Site Icons -->
    <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}" type="image/x-icon">
    <link rel="apple-touch-icon" href="{% static 'images/apple-touch-icon.png' %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">    
    <!-- Site CSS -->
    <link rel="stylesheet" href="{% static 'css/style.css' %}">    
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="{% static 'css/responsive.css' %}">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="{% static 'css/custom.css' %}">

{% block meta %}
<title>Chef Profile</title>
{% endblock meta %}

{% block content %}
<body>
<!--Chef Profile-->
    <div class="container" id="profile">
        <div class="row">
            <div class="col text-center">
                <h1 class="text-center" style="margin-top: 70px; margin-bottom: 50px">Chef Profile</h1>
            </div>
        </div>
        <div class="row" style="margin-bottom: 100px;">
            <div class="col-md">
                <div class="card">
                    <img class="card-img-top" src="{% static 'images/renatta.png' %}" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Renatta Moeloek</h5>
                        <a href="{% url 'profil:renatta' %}" class="btn" style="background-color: #d0a772">Lihat Profil</a>
                    </div>
                </div>
            </div>
            <div class="col-md">
                <div class="card">
                    <img class="card-img-top" src="{% static 'images/arnold.png' %}" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Arnold Poernomo</h5>
                        <a href="{% url 'profil:arnold' %}" class="btn" style="background-color: #d0a772">Lihat Profil</a>
                    </div>
                </div>
            </div>
            <div class="col-md">
                <div class="card">
                    <img class="card-img-top" src="{% static 'images/farahquin.png' %}" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Farah Quinn</h5>
                        <a href="{% url 'profil:farahquin' %}" class="btn" style="background-color: #d0a772">Lihat Profil</a>
                    </div>
                </div>
            </div>
            <div class="col-md">
                <div class="card">
                    <img class="card-img-top" src="{% static 'images/juna.png' %}" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Juna Rorimpandey</h5>
                        <a href="{% url 'profil:juna' %}" class="btn" style="background-color: #d0a772">Lihat Profil</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
{% endblock content %}
</html>